/* ##################### EZREALTY SETTINGS #################### ok */











.searchbox {



  font-family: Arial, Verdana, Helvetica, sans-serif;



  font-size: 10px;



  color: #000000;



  background-color: #F0F0F0;



  border: 2px inset #585858;



  width: 152px;



}







.slimsearchbox {



  font-family: Arial, Verdana, Helvetica, sans-serif;



  font-size: 11px;



  color: #000000;



  background-color: #F0F0F0;



  border: 2px inset #585858;



  width: 80px;



}







.searchbox2 {



  font-family: Arial, Verdana, Helvetica, sans-serif;



  font-size: 11px;



  color: #000000;



  background-color: #F0F0F0;



  border: 2px inset #585858;



  width: 152px;



}







.slimsearchbox2 {



  font-family: Arial, Verdana, Helvetica, sans-serif;



  font-size: 11px;



  color: #000000;



  background-color: #F0F0F0;



  border: 2px inset #585858;



  width: 120px;



}







.icons {



  color: #800000; 



  font-family: Arial, Verdana, Helvetica, sans-serif;



  font-size: 14px; 



  font-weight: bold;



  background-color: inherit;



  vertical-align: top;



  padding-top: 3px;



}







.readit {



  font-family: Arial, Verdana, Helvetica, sans-serif;



  font-style: normal;



  text-align:  center;



  font-size: 11px;



  font-weight: bold;



  background-color: #99CC66;



  color: #FFFFFF;



  border: 1px inset #339933;



  padding: 1px; 



  cursor: pointer;



}







.listbkgr {



  background-color: #F5F5F5;



  line-height:  15px; 



  padding: 0px; 



  width: 100%;



}







.listtableborder {



  width: 100%;



  border: 1px solid #1A2B48;



  padding: 2px; 



}























/* ##################### GENERAL SETTINGS ##################### ok */







/* custom stuff */







.clr {



	clear: both;



}







.bodytable {



	text-align: right;



}







strong em {



  color: #c00;



  font-size: 10px;



  font-weight: bold;



}







div.moduletable td.componentheading {



  background: none;



}







div.moduletable td.sectiontableentry1, div.moduletable td.sectiontableentry2 {



  padding: 4px;



}







table.pollstableborder td.question {



  font-weight: bold;



  background: #eae8df;



  border: 1px solid #C6C5BD;



  height: 20px;



}







table.pollstableborder tr.sectiontableentry1 td, table.pollstableborder tr.sectiontableentry2 td {



  font-weight: normal;



  padding: 3px;



}







table.adminform textarea {



  width: 640px;



  height: 400px;



  font-size: 12px;



  color: #000099;



}







table.layout {



  margin: 0;



  margin-left: 1px !important;



  margin-left: 0px;



  padding: 0;



  width: 100%;



  border-collapse: collapse;



  margin-bottom: 8px;



}







span.padding {



  display: block;



  padding: 8px;



}







table.layout td {



  margin: 0;



  padding: 0;



}







div#contentblock table td.newsflash {



	padding:0px;



}







.blog_more {



	padding-right: 4px;



}











/** some content stuff **/



#imagespacer img {



	margin-top: 5px;



	margin-bottom: 5px;



	margin-left: 0px;



	margin-right: 5px;



	border: 1px solid #C6C5BD;



}







#boximage img {



  margin: 0px 10px; 



  border: 1px solid #C6C5BD;



}







div.message {



	text-align: center;



	color: #ff6600;



	margin: 10px;



	font-size: 20px;



	font-weight: bold;



}







.central {



	width: 88px !important;



	width: 195px;



	height: 40px;



	margin-left: auto;



	margin-right: auto;



	text-align: center;



}







.mamboversion {



	margin-left: auto !important;



	margin-left: 23px; 



	margin-right: auto; 



	background: url(../images/mambo_version.png) no-repeat;



	width: 153px;



	height: 176px;



	padding-top: 145px;



	text-align: center;



}







.client_name {



	font-size: 20px;



	font-family: Arial Narrow, Arial, Helvetica, sans-serif;



	font-weight: normal;



	color: #898261;



	padding-bottom: 10px;



}







.logo {



	float: right;



	width: 40%;



}







.testimonial {



	float: left;



	width: 60%;



	padding-bottom: 30px;



}







td.user2block, td.user1block {



  border: 1px solid #C6C5BD;



  background: #F4F3F0;



}







td.user2block {



	width: 70%;



	



}







td.user1block {



	width: 30%;



}







#leftblock {



	width: 100%;



	padding-top: 2px;



}







#contentblock {



	float: right;



  border: 1px solid #C6C5BD;



  width: 100%;



  background: #F4F3F0;



  margin-bottom: 8px;



  padding-bottom: 15px;



}







#footerblock {



  float: right;



  border: 1px solid #C6C5BD;



  background: #F4F3F0;



  padding-top: 5px;



  padding-bottom: 5px;



  margin-bottom: 8px;



  text-align: center;



  margin-top:5px;



}







#footerblock div {



	text-align: center;



}







.centerblock {







}







.content_back {



	background: #EAE8DF;



	border-bottom: 1px solid #C6C5BD;



	border-right: 1px solid #C6C5BD;



  width: 725px;



  padding-right: 3px;







}







#content_padding {



  padding: 0px;



}







#header {



	height: 142px;



	width: 725px;




}







/* working my way up */







.content_box {



	padding: 4px;



}







.search_box {



	padding: 10px;







  



}







#user1 {



background: url(../images/blue_content.jpg) no-repeat;



width:175px;



height:190px;  



}











.left_nav {



	width: 175px;



	border-bottom: 1px solid #C6C5BD;



	background: url(../images/left_bg.png) repeat-y;



}















#blue_header_title {



  background: url(../images/blue_header.png) no-repeat;



  height: 38px;



  line-height: 38px;



  text-indent: 8px;



  font-size: 16px;



  color: #ffffff;



  font-family: Arial Narrow, Arial, Helvetica, sans-serif;



}







#newsflash {



	width: 200px;



	height: 112px;



	overflow: hidden;







}







#newsflash table.contentpaneopen td {



	padding: 2px;



	margin: 0;



	color: #DAEBFE;



}







#sienna_topnav {



  width: 725px;



  height: 48px;



  border-left: 1px solid #8CC63E;



  border-right: 1px solid #8CC63E;



  background: url(../images/topnav_bg.png) repeat-x;







}







.pathway {



	height: 32px;



	color: #0066CC;



	font-weight: bold;



	padding-right: 3px;



}







a.pathway:link, a.pathway:visited {



	color: #0066CC;



	text-decoration: none;



}







a.pathway:hover {



	color: #2F97FF;



	text-decoration: none;



}







span.pathway {



	display: block;



	line-height: 30px;



	height: 30px;



	text-align: right;



}







#topnav_menu {



    margin-top:8px;



	height: 32px;



	float: right;



	padding: 0px;



	margin-right:10px;



}











.left_box {



	padding: 0px;



	background: #EBF1FE;



}







.searchblock {



	color: #ff6600;



}







.top_right_box {



	border-left: solid 1px #9DA6B3;



	background: #000000;



	padding: 0px;



}







.page_bg {



	background: #ffffff;



	padding: 0px 0px 20px 0px;



	margin: 0px;



	border: 0px;



}







.big_frame {



	



}







.vert_dash {



	background: url(../images/vertical_dash.png) repeat-y;	



}











/* required stuff */







#content-pane .tab-page {



	



}







.contentpane {



	



}







.content_rating {



	padding-right: 6px;



}







table.contentpane td {



	padding-left: 5px;



	padding-right: 5px;



}







td.buttonheading {



	width: 16px;



}







.contentpaneopen {



	text-align: right;



	width: 100%;



}







table.contentpaneopen td {



	padding-right: 5px;



}







.small {



	font-size: 11px;



	color: #A7A698;



	font-weight: bold;



	text-align: right;



}







.modifydate {



	font-size: 11px;



	color: #A7A698;



	font-weight: bold;



	padding-top: 10px;



	text-align: right;



}







.createdate {



	line-height: 15px;



	font-size: 11px;



	color: #A7A698;



	font-weight: bold;



	vertical-align: top;



	display: block;



}







.contentheading {



	font-size: 18px;



	font-family: Arial Narrow, Arial, Helvetica, sans-serif;



	font-weight: normal;



	text-transform: lowercase;



	vertical-align: middle;



	color: #898261;



	text-align: right;



	border-bottom: 1px solid #DDDACC;



	width: auto;



	line-height: 25px;



}

table.moduletable {

width: 100%;
margin: 0px 0px 15px 0px;

}

table.moduletable th {

background: url(../images/module_header_large.png) repeat-x;
vertical-align: middle;
font-size: 16px;
font-family: Arial Narrow, Arial, Helvetica, sans-serif;
font-weight: normal;
text-transform: lowercase;
color: #ffffff;
white-space: nowrap;
text-align: center;
text-indent: 8px;
width: 100%;
height: 32px;
line-height: 32px;

}

table.moduletable td {

font-size: 12px;
padding-right: 3px;
font-weight: normal;

}

table.moduletable ul {

color: #ff0000;

}

table.moduletable-header {
width: 100%;
margin: 0;
padding:0;
}

table.moduletable-header th {
margin: 0;
padding:0;
}
table.moduletable-header td {
margin: 0;
padding:0;
font-size: 12px;
font-weight: normal;
float:right;
}

table.moduletable-header ul {

}





.smallblock table.moduletable th {



	background: url(../images/module_header_small.png) repeat-x;



	vertical-align: middle;



	font-size: 16px;



	font-family: Arial Narrow, Arial, Helvetica, sans-serif;



	font-weight: normal;



	text-transform: lowercase;



	color: #ffffff;



	white-space: nowrap;



	text-align: center;



	text-indent: 8px;



	width: 100%;



	height: 32px;



	line-height: 32px;







}







#user4block table.moduletable th {



	background: url(../images/module_header_left.png) repeat-x;



	vertical-align: middle;



	font-size: 16px;



	font-family: Arial Narrow, Arial, Helvetica, sans-serif;



	font-weight: normal;



	text-transform: lowercase;



	color: #ffffff;



	white-space: nowrap;



	text-align: center;



	text-indent: 8px;



	width: 200px;



	height: 34px;



	line-height: 34px;



}


#leftblock table.moduletable td {



    padding-right: 3px;



}







#mainlevel-nav {



  margin: 0; 
  padding: 0;



}



#mainlevel-nav li {



  background-image: none;


  float: right; 
  float: left !important;


  margin: 0px; 



  padding: 0px;



  font-size: 11px;



  line-height:23px; 



  height: 23px;



  white-space: nowrap;
  
  text-align:right;
  font-weight:bold;



}




#mainlevel-nav a {



  display: block; 



  padding-top: 4px;



  text-indent: 2px;



  float: none; 



  text-decoration: none;  



  color: #ffffff;



  width: 80px;



  height: 32px;



  text-align: center;



  font-size: 16px;



  font-family: Arial, Helvetica, sans-serif;



  text-transform: uppercase;
  



  font-weight:bold;



  background: url(../images/topnav_button.png) 0 0 no-repeat;



}







#mainlevel-nav a:hover {



background-position: -80px 0px;







}







a.mainlevel:link, a.mainlevel:visited {



	display: block;



	background: url(../images/menu.png) no-repeat;



	vertical-align: middle;



	font-size: 14px;



	font-family: Arial, Helvetica, sans-serif;



    font-weight:bold;



	text-transform: uppercase;



	color: #898261;



	text-align: right;



  text-indent: 18px;



	height: 26px;



	width: 165px;



	line-height: 26px;



}







a.mainlevel:hover {



	background-position: 0px -26px;



	text-decoration: none;



	color: #ffffff;



}


td.contentarea img.feature {



    padding: 0;



}



.pollstableborder {



	border: 1px solid;



	padding: 1px;



}







a.sublevel:link, a.sublevel:visited {



	padding-left: 1px;



	vertical-align: middle;



	font-size: 14px;



	line-height: 14px;



	font-family: Arial Narrow, Arial, Helvetica, sans-serif;



	font-weight: normal;



	text-transform: lowercase;



	color: #898261;



	text-align: right;



}







a.sublevel:hover {



	color: #000000;



	font-weight: normal;



	text-decoration: none;



}







#active_menu {



	font-weight: bold;



}















a.mainmenu:link, a.mainmenu:visited {



	color: #ffffff; font-family: Arial, Helvetica, sans-serif;



	font-weight: normal;



	font-size: 11px;



	padding-left:10px;



	padding-right:10px;



}







a.mainmenu:hover {



	color: #D6DF8C; 



	text-decoration: none;



}















a:link, a:visited {



	color: #0066CC; text-decoration: none;



	font-weight: bold;



}







a:hover {



	color: #2F97FF;	text-decoration: none;



	font-weight: bold;



}







.frontpageheader {



	color: #ffffff;



	font-size: 15px;



	font-weight: bold;



	line-height: 30px;



}







.newsfeedheading {



	font-size: 11px;



	font-weight: bold;



	color: #333333;



	text-align:right;



}







.newsfeeddate {



	font-size: 10px;



	color: #666666;



	font-weight: normal;



}







.fase4rdf a:link {



	color: #745632;



	text-decoration: none;



	font-weight: bold;



}







.fase4rdf a:hover {



	color: #cc9900;



}







div.componentheading {



	display: block;



	background: url(../images/module_header_large.png) repeat-x;



	vertical-align: middle;



	font-size: 16px;



	font-family: Arial Narrow, Arial, Helvetica, sans-serif;



	font-weight: normal;



	text-transform: lowercase;



	color: #ffffff;



	white-space: nowrap;



	text-align: right;



	text-indent: 8px;



	width: 100%;



	height: 32px;



	line-height: 32px;



	margin-bottom: 15px;







}







table td.componentheading {



	background: url(../images/module_header_large.png) repeat-x;



	vertical-align: middle;



	font-size: 16px;



	font-family: Arial Narrow, Arial, Helvetica, sans-serif;



	font-weight: normal;



	text-transform: lowercase;



	color: #ffffff;



	white-space: nowrap;



	text-align: right;



	text-indent: 8px;



	width: 100%;



	height: 32px;



	line-height: 32px;







}







.sectiontableheader {



	color : #ffffff;



	font-weight : bold;



	padding: 3px;



	height: 25px;



	background: url(../images/section_table_header.png) no-repeat;
	text-align:right;



}







.sectiontableentry1 {







}







.sectiontableentry2 {







}







tr.sectiontableentry1 td {







  padding: 3px;



}







tr.sectiontableentry2 td {



  padding: 3px;



}











html {



	height: 100%; 



	margin-bottom: 1px; 







}







body {



	background: #ffffff;



	direction: rtl;



}







td,tr,p,div {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12px;



	color: #898261;



}







ul



{



	margin-top: 5px;



	margin-bottom: 0px;



	margin-right: 0px;



	padding: 0;



	list-style: none;



}







ul li{



  text-align: right;



	line-height: 16px;



	padding-right: 15px;



	padding-top: 0px;



	background-image: url(../images/bullet.png) ;



	background-repeat: no-repeat;



	background-position:right;



}















.button {



	border-top: solid 1px #2488F7;



	border-left: solid 1px #2488F7;



	border-right: solid 1px #053E7C;



	border-bottom: solid 1px #053E7C;



	background-color: #075BB8;



  font-size: 12px;



  color: #ffffff;



  font-family: Arial Narrow, Arial, Helvetica, sans-serif;



  text-transform: lowercase;



	text-align: center;



	margin-top: 5px;



	margin-bottom: 2px;



}







.inputbox {



	font-weight: normal;



	border:solid 1px #C6C5BD;



	background-color: #F2F1EC;



}







/* ---------------- unedited below here ----------------------*/







/* Styles for dhtml tabbed-pages */



.ontab {



	background-color: #121A1D;



	border-left: outset 1px #9DA6B3;



	border-right: outset 1px #9DA6B3;



	border-top: outset 1px #9DA6B3;



	border-bottom: solid 0px #ffffff;



	text-align: center;



	cursor: pointer;



	font-weight: normal;



	color: #ff6600;



}



.offtab {



	background-color: #25343B;



	border-left: outset 1px #9DA6B3;



	border-right: outset 1px #9DA6B3;



	border-top: outset 1px #9DA6B3;



	border-bottom: solid 1px #9DA6B3;



	text-align: center;



	cursor: pointer;



	font-weight: normal;



	color: #cccccc;



}







.tabpadding {



}







.tabheading {



	background-color: #eeeeee;



	text-align: right;



}







.pagetext {



	visibility: hidden;



	display: none;



	position: relative;



	top: 0;



}







h4 {



	font-size: 16px; font-weight: bold;



}







h5 {



	font-size: 14px; font-weight: bold;



}







h6 {







	font-size: 12px; font-weight: bold;



}







/* Horizontal Line */



hr {



	color: #C6C5BD;



	background-color: #C6C5BD;



	height: 1px;



}







hr.separator {



	background: #495C5F;



	height: 1px;



	width: 75px;



	border: 3px;



}











/* Content - Sections & Categories */











table.contenttoc {



	background: #EAE8DF;



	border: 1px solid #C6C5BD;



	padding: 2px;



}







table.contenttoc td {



	font-size: 8pt;



	font-weight: normal;



	text-align:right;



	padding: 1px;



}







.contentdescription {



	text-align: right;



	text-indent: 4px;



}







/** category text format and links **/



.category {



	color: #ff0000;



	font-size: 11px; font-weight: bold; text-decoration: none;



}















.poll {



	font-size: 10px;



	line-height: 14px



}







table.pollstableborder {



	border: 0px;



	width: 100%;



}







.smalldark {



	font-size: 11px;



	color: #333333;



	text-decoration: none;



	font-weight: normal;



}







table.searchinto {



	width: 100%;



}







table.searchintro td {



	color: #000000;



	font-weight: bold;



}







table.contact {



	background-color: #0D1315;



}







table.contact td.icons {



	background-color: #000000;



	font-weight: bold;



}







table.contact td.details {



	background-color: #293C43;



	color: #ffffff;



	font-weight: bold;



}







.pagenav {



	font-weight: normal;



}







.pagenavbar {







}







/* Content voting */



.content_rating {



	font-weight: normal;



	font-size: 8pt;



}







.content_vote {



	font-weight: normal;



	font-size: 8pt;



}







/* Javascript Back button */



.back_button {



	text-align: center;



	margin-top: 40px;



}







.readon {



	display: block;



	text-align: right;



	margin-bottom: 10px;



	padding-right: 10px;



	



}







strong {



	/* color: #913607; */



	color: #7C7658;



	font-weight: bold;



}


#logo_top {

width:250px;
height:74px;
float:left;
background: url(../images/logo.png) no-repeat;


}

.latestnews  {


}

.latestnews ul {

list-style: none;

}

.latestnews li {


background-image: url('../images/bullet.png');
background-repeat: no-repeat;
background-position:right;

}

.mostread  {

}

.mostread ul {


}

.mostread li {

background-image: url('../images/bullet.png');
background-repeat: no-repeat;
background-position:right;

}
.category {

padding-left: 15px;
text-align: right;

}

a.category:link, a.category:visited {

padding-left: 15px;		

}

a.category:hover {

padding-left: 15px;		

}

a.category#active {

padding-left: 15px;
text-align: right;

}

.blog_more li{

padding-right: 15px;


}